.cards-primary-container.margin-top-remove { margin-top: 0; }

.cards-primary-container.padding-horizontal-remove { padding-left: 0 !important; padding-right: 0 !important; }

.cards-primary-container.background-none { background: none; }

.cards-primary-container .card-primary { position: relative; padding-left: 0; padding-right: 0; overflow: hidden; display: -webkit-box; display: -ms-flexbox; display: flex; border: 1px solid #e2e3e4; }

.cards-primary-container .card-primary-bg-image-container { position: absolute; top: 0; left: 0; bottom: 0; right: 0; padding-left: 0 !important; }

.cards-primary-container .card-primary-bg-image { -o-object-fit: cover; object-fit: cover; width: 100%; height: calc(100% - 50px); }

.cards-primary-container .card-primary-inner { margin-top: 70vw; position: relative; padding-left: 0 !important; display: -webkit-box; display: -ms-flexbox; display: flex; }

@media (min-width: 768px) { .cards-primary-container .card-primary-inner { margin-top: 55vw; } }

@media (min-width: 1280px) { .cards-primary-container .card-primary-inner { margin-top: 350px; } }

@media (min-width: 1440px) { .cards-primary-container .card-primary-inner { margin-top: 450px; } }

.cards-primary-container .card-primary-content { max-width: 100%; margin-left: auto; margin-right: auto; position: relative; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; }

.cards-primary-container .card-primary-content.card-primary-content--bg-dark { color: #fff; }

.cards-primary-container .card-primary-content.card-primary-content--bg-dark .card-primary-content__bg { background: #372c2a; }

.cards-primary-container .card-primary-content > *:last-child { margin-bottom: 0; }

.cards-primary-container .card-primary-content .card-primary-content__bg { -webkit-box-flex: 1; -ms-flex: 1 0 auto; flex: 1 0 auto; }

.cards-primary-container .card-primary-content-inner { position: relative; padding-left: 8%; padding-right: 8%; padding-bottom: 4%; background-position: 50% 100%; background: -webkit-gradient(linear, left bottom, left top, from(#372c2a), color-stop(25%, #372c2a), color-stop(85%, rgba(55, 44, 42, 0.85)), to(rgba(55, 44, 42, 0))); background: linear-gradient(0deg, #372c2a 0%, #372c2a 25%, rgba(55, 44, 42, 0.85) 85%, rgba(55, 44, 42, 0) 100%); }

@media (min-width: 1440px) { .cards-primary-container .card-primary-content-inner > * { max-width: 70%; margin-left: auto; margin-right: auto; } }

.cards-primary-container .card-primary-content-inner__image { display: block; margin-left: auto; margin-right: auto; max-width: 85%; }

.cards-primary-container .card-primary-content-inner__image.card-primary-content-inner__image--logo { display: inline-block; padding-bottom: 40px; }

@media (min-width: 1440px) { .cards-primary-container .card-primary-content-inner__image.card-primary-content-inner__image--logo { max-width: 45%; margin-top: calc(-150px - 450px); } }

@media (min-width: 768px) { .cards-primary-container .card-primary-content-inner__image { max-width: 65%; margin-top: calc(50px - 55vw); } }

@media (min-width: 1024px) { .cards-primary-container .card-primary-content-inner__image { max-height: 300px; margin-top: calc(250px + 50px - 55vw); } }

@media (min-width: 1280px) { .cards-primary-container .card-primary-content-inner__image { max-height: 400px; max-width: 55%; margin-top: calc(350px + 50px - 350px); } }

@media (min-width: 1440px) { .cards-primary-container .card-primary-content-inner__image { max-width: 45%; margin-top: calc(50px - 450px); } }

.cards-primary-container .card-primary-content-inner__title, .cards-primary-container h2, .cards-primary-container p { color: inherit !important; }
